body{
    background-color: #222831;
    color: #eeeeee;
    display: flex;
    flex-direction: column;
    align-items: center;
}

main{
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;

}

#grid{
    display: grid;
    grid-template-columns: 100px 100px 100px 100px;
    grid-template-rows: 100px 100px 100px;
    row-gap: 10px;
    column-gap: 10px;

    background-color: #222831;
    padding: 30px;
    border: 5px solid #3E4149;
}

img{
    width: 100px;
    height: 100px; 
    border-radius: 5px;
}

.back{
    background-color: #222831;
    color: #FFFFD2;
    border: 1px solid #3E4149;
    font-size: 30px;

    padding: 5px 10px;

    position: absolute;
    top: 10px;
    left: 20px;

    text-decoration: none;

    transition: 0.5s;
}

.back > a{
    text-decoration: none;
    color: #FFFFD2;
}

.back:hover{
    background-color: #ffffd26f;
}